"arabic" = "Arabisch";
"armenian" = "Armenisch";
"bengali" = "Bengalisch";
"Black Letter" = "Gebrochene Schriften";
"bopomofo" = "Bopomofo";
"cyrillic" = "Kyrillisch";
"devanagari" = "Devanagari";
"ethiopic" = "Äthiopisch";
"georgian" = "Georgisch";
"gothic" = "Gothisch";
"greek" = "Griechisch";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hebräisch";
"hiragana" = "Hiragana";
"kana" = "Kana";
"kannada" = "Kannada";
"katakana" = "Katakana";
"khmer" = "Khmer";
"latin" = "Lateinisch";
"lepcha" = "Lepcha";
"malayalam" = "Malayalam";
"mandaic" = "Mandaic";
"math" = "mathematisch";
"mongolian" = "Mongolisch";
"musical" = "Musik";
"myanmar" = "Birmanisch";
"oriya" = "Oriya";
"pahawh hmong" = "Pahawh Hmong";
"samaritan" = "Samaritanisch";
"sinhala" = "Sinhala";
"syriac" = "Syrisch";
"tamil" = "Tamil";
"telugu" = "Telugu";
"thai" = "Thailändisch";
"tibet" = "Tibetanisch";
"yi" = "Yi";
"nko" = "N’Ko";
